@charset "utf-8";
/* CSS Document */
html {
    background-color: #060;
}
html, body,.rows,.manage_inc {overflow: hidden; }
::-webkit-scrollbar {
    width:10px;
}
::-webkit-scrollbar-track {
    box-shadow: transparent; 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background:#333; 
    border-radius:10px;
}
.totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}
.totop a {
    display: ;
}
a, a:visited {
    color: #33739E;
    text-decoration: none;
    display: block;
    margin: 10px 0;
}
a:hover {
    text-decoration: none;
}

body {
	background-color: #060;
    margin: 0px auto;
    font: normal 13px/100% sans-serif;
    color: #444;
	width: 100%; height:auto;
  	max-height:100vh;
    /*overflow-y:scroll !important;*/
}
.rows li {
	border:none;
}
.rows li {
	display:none;
    padding: 0.2%;
    border-width: 0;
    border-style: solid;
    border-color: #060;
    box-shadow: 0 1px 1px #ccc;
    margin-bottom: 5px;
    background-color: #f1f1f1;
  	list-style: none; width: 99%; height:60px;
  	background-color:#a1d490;
  	border-bottom:solid; border-width:0px; border-color:#FFF; border-radius:0px;
  	display:none; margin:0 auto;
}
.rows li .col1 {
	display:inline-block; width: 60px; height:60px; border-radius:50%;
	float:left; background-color:#99ff66;background-color:#060 !important;
}
.rows li .col1 img {
	border-radius:50%;
}

.rows li .col2 {
	display:inline-block; 
	width: calc(99% - 130px); padding-left:1%;
	height:60px;
	background-color:#99ff66; float:left; margin-left:5px;
	font-size:18px !important; color:#000; border-radius:5px;
	background-color:#060 !important;color:#fff;
}
.rows li .col2 .col21, .rows > li .col2 .col22 {
   display:inline-block;width: 99%; height:30px; line-height:30px; font-size:14px;
}
.rows li .col2 .col21 {
   border-bottom: solid; border-width:1px; border-color:#090;
   white-space: nowrap;overflow: hidden; text-overflow: ellipsis;
}
.rows li .col2 .col22 .col221 {
   display:inline-block;width: 25px; height:25px; line-height:25px; margin-top:1px; float:left;
   white-space: nowrap;overflow: hidden; text-overflow: ellipsis; text-align:center;
   border: solid;border-width:0px; border-color:#060;color:#0CC !important; border-radius:50%; margin-left:5%;
}
.rows li .col2 .col22 .col222 {
   display:inline-block;width: 25px; height:25px; line-height:25px; margin-top:1px; float:left;
   white-space: nowrap;overflow: hidden; text-overflow: ellipsis; text-align:center;
   border: solid;border-width:0px; border-color:#0CC;color:#0CC !important; border-radius:50%; margin-left:5%;
}
.rows li .col2 .col22 .col223, .rows li .col2 .col22 .col224, .rows li .col2 .col22 .col225 {
   display:inline-block;width:25px; height:25px; line-height:25px; margin-top:1px; float:right; margin-right:5%;
   white-space: nowrap; overflow: hidden;text-overflow: ellipsis; text-align:center;
   border: solid; border-width:0px; border-color:#0CC; color:#0CC !important; border-radius:50%;
   cursor:pointer;
}


.rows li .col3 {
	display:inline-block; width: 60px; height:60px; border-radius:5px;
	background-color:#99ff66; float:right; text-align:center;background-color:#060 !important; color:#fff;
}
.rows li .col3 .col31, .rows > li .col3 .col32 {
	display:inline-block; width: 50px; height:30px; line-height:30px;
	text-align:center;
}
.rows li .col3 .col31 {
	font-size:8px !important;
	border-bottom:solid; border-width:0px; border-color:#FFF;
}
.rows li .col3 .col32 {
	display:inline-block; width: 30px; height:30px; line-height:30px;
	text-align:center; border-radius:50%; 
}

.load {
	display:inline-block; width: 100%; height:40px; line-height:40px;
	background-color: #00B7B7; border-bottom:solid; border-color:#FFF; border-width:0px; padding:0 !important;
  margin-bottom: 150px !important;
}

.load #load_more {
	display:inline-block; width: 30%; height:40px; line-height:40px;
	color:#fff; font-size:20px;
	cursor:pointer; text-align:center; float:right; margin:0; margin-right:5px;
}
.load #load_back:hover, body .load #reload:hover, body .load #load_more:hover {	
	background-color: #09C;
    color: #FF0;
}

.load #load_back, body .load #reload  {
	display:inline-block; width: 30%; height:40px; line-height:40px;
	color:#fff; font-size:20px;
	cursor:pointer; text-align:center; float:left; margin:0; margin-right:5px;
}

.overlay, .overlay2{
  width:100vw;
  height:100vh;
  position:fixed;top:0;
  display:none;
  z-index:1;
  background-color:black;
  opacity:.5;
}
.popup-overlayINFO,.popup-overlayMSG,.popup-overlayLINK, .popup-overlayFriendReq, .popup-overlayFriendSug{
  display:none;
  position:fixed;
  top:0;
  width:100vw;
  height:100vh;
  z-index:2;
}
.popup{
  position:relative;
  width:700px;
  max-width: 90vw;
  min-height:100px;
  max-height:220px;
  overflow-y:scroll;
  z-index:2;
  margin: 50px auto;
  background:#fff;
  border-radius:10px;
  box-sizing:border-box;
  padding:0;
  border:5px #567 solid;
  background-color: #CFF;
}
.popup::-webkit-scrollbar {
    width:5px;
}
.popup .popup-title{
  margin-top:8px;
  height:21px;
  text-align:center;
  border-bottom: 1px #ddd solid;
}
.popup .popup-body{
  padding:0 !important;
}
.popup .close{
  cursor:pointer;
  position:absolute;
  right:15px;
  top:8px;
  font-size:25px;
  font-weight:bold; 
  width: auto;
}
.rows .col221, .rows .col222, .rows .col223 {
	cursor: pointer;
}
.not-num{
	position:absolute;
    top: -10px;
    right: -6px;
    font-size: 13px;
    line-height: 17px;
    width: 17px;
    height: 17px;
	border-radius:50%;
	background:red;
	text-align:center;
	color:#fff;
}



/*start main screen 1*/  
/*@media (max-width: 992px) {
	
	/*start main box*/ 
	.manage_inc {
		width:100%; height:auto; margin:0 auto; background-color: #fff; text-align:center; border-radius:0px;
	}
	
	/*.manage_inc span {
		display: inline-block;width:100%; height:auto; text-align:center; 
		margin-top:px !important; padding:0!important; border-radius:0px;
	}*/
	/*end main box*/ 
	.manage_modules {
		display:block; border-radius:20px;height:100vh;
	}

	
	/*start main links*/ 
	.manage_inc .manage_modules a {
		display: inline-block; text-align:center; color:#060; font-size:18px; height:30px; line-height:30px; background-color: #;margin:0!important; padding:0!important; border-radius:0px;
	}
	/*end main links*/ 
	

	
	/*start bottom box*/ 
	.bottom_box {
	  width:100%; height:20vh; background-color:#090; border-radius:0px;
	}	
	/*end bottom box*/ 
	
	.manage_title {
	display:inline-block; width:100% !important; height:25px !important; line-height:25px !important; text-align:center; font-weight:bold; background-color: #9FC; border-radius:0px; font-size:18px !important; color: #060!important; margin-top:0px !important
}  	
		
/*}
/*end main screen 1*/ 

 
/*start main screen 2*/  
/*@media (min-width: 992px) {

	/*start main box*/	
	
/*}
/*start main screen 2*/

html, body {margin:0 !important; padding:0 !important;}

html, body, .main_box,.main_box_inc {overflow-y:hidden !important;}



/*start custom scrollbar*/
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #060; 
  border-radius: 10px;
}
/*start custom scrollbar*/


